Bug 19150 - Bug-buddy doesn't have option to report bugs to Redhat
Summary: Bug-buddy doesn't have option to report bugs to Redhat
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bug-buddy (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: David Mason
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-15 22:24 UTC by Damien Miller
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-15 22:24:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Damien Miller 2000-10-15 22:24:58 UTC
bug-buddy allows reporting of bugs to several bug-tracking systems,
unfortunately Redhat is not among them.

Comment 1 David Mason 2000-10-16 14:33:49 UTC
Bug buddy was designed to be a reporting process for the GNOME project... and
hopefully it is only appearing when a big that is specific to the project
appears. Most of us follow both systems, but for now we have decided to keep the
Red Hat system separate as we don't want reports if you decide to upgrade a
GNOME package that we did not build, and is completely broken.



Note You need to log in before you can comment on or make changes to this bug.